<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__wco__enums" kind="group">
    <compoundname>group_sysclk_wco_enums</compoundname>
    <title>Enumerated Types</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__sysclk__wco__enums_1ga54c5465a9f694e1e71cf1ca2598d2fd7" kind="enum" prot="public" static="no">
        <name>cy_en_wco_bypass_modes_t</name>
        <enumvalue id="group__group__sysclk__wco__enums_1gga54c5465a9f694e1e71cf1ca2598d2fd7a97a63e1ffac719d648cce8fedbb048f9" prot="public">
          <name>CY_SYSCLK_WCO_NOT_BYPASSED</name>
          <initializer>= 0U</initializer>
          <briefdescription>
<para>WCO is not bypassed crystal is used. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__wco__enums_1gga54c5465a9f694e1e71cf1ca2598d2fd7a71a9b78b95df656646dbae3aa9d84329" prot="public">
          <name>CY_SYSCLK_WCO_BYPASSED</name>
          <initializer>= 1U</initializer>
          <briefdescription>
<para>WCO is bypassed external clock must be supplied on XTAL pin. </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_wco_bypass_modes_t: </bold><linebreak />WCO bypass modes.</para></briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="1647" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="1643" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="1644" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>